body {
	font-family:Arial, Verdana, Helvetica, sans-serif;
    font-size:12px;
    
	background-image:url('/img/design/hintergund_body.jpg');
    background-color:#c0c0c0;
}

.link {
	text-decoration:none;
	color:#000000;
}

.img {
	border:3px solid #FFFFFF;
}

#container {
	position:relative;
	width:1022px;
	text-align:left;
	border:1px solid #000000;
    background-color:#FFFFFF;
    background-image:url('/img/design/background/background_top_right2.jpg');
    background-repeat:no-repeat;
    background-position:top right;
}

#picture {
	border:2px solid #FFFFFF;
	margin-right:5px;
}

#product #gallery img {
	border:2px solid #ffffff;
}
 
#tr1 {
    position:relative;
    width:801px;
    height:85px;
} 

#top_categories {
    position:absolute;
    right:0px;
    bottom:0px;
}

#top_categories #menu {
	width:97px;
    height:37px;
    float:left;
    margin-right:2px;
    margin-bottom:2px;
}

#clear {
	clear:both;
}

#top_categories #sub_menu {
    clear:both;
    background-image:url('/img/menu/cat_top/topmenu_verlauf.jpg');
    background-repeat:repeat-x;
    width:593px;
    height:4px;
    font-size:10px;
    padding-top:2px;
}

#logo {
    position:relative;
    margin-left:45px;
    margin-top:35px;
}

#tr2 {
    position:relative;
    height:207px;
}

#tr2 #td1 { 
    position:relative;
    width:208px;
    height:208px;
    float:left;

    background-repeat:no-repeat;
    background-position:left bottom;

}

#tr2 #td2 { 
    position:relative;
    border-top:1px solid #000000;
    width:592px;
    height:207px;
    float:left;
}

#tr2 #td3 { 
    position:relative;
    float:left;
}

#cont_menu {
	position:absolute;
    
    z-index:1; 
    top:150px; 
    right:0px;
    
	width:179px;
	padding-top:50px;
    margin-left:43px;
	z-index:12;
}

#tr2 #td3 #menu { 
    position:relative;
    font-size:11px;
}

#format { 
    position:relative;
    border-bottom:1px solid #000000;
    clear:both;
	font-size:11px;
    margin-top:-1px;
	line-height:19px;
}


.link_subcat {
	text-decoration:none;
	color:#696A6C;
}

#tr2 #td3 #menu #format a:link, #tr2 #td3 #menu #format a:active, #tr2 #td3 #menu #format a:visited, #tr2 #td3 #menu #format a:hover { 
	text-decoration:none;
	color:#000000;
}		

#format #box_off { 
	position:relative;
	float:left;
	border-right:1px solid #000000;
	width:9px;
	margin-right:5px;
	font-size:11px;
}	

#format #box_on { 
	position:relative;
	float:left;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	width:9px;
	height:13px; 
	padding-top:2px;
	padding-bottom:3px;
	background-color:#D7E24A;
	margin-right:5px;
}

#tr3 {
	border-top:1px solid #000000;
	clear:both;
    position:relative;
    width:1022px;
    background-image:url('/img/design/background/background_content.jpg');
    background-position: bottom;
    background-color:#3F1034;
	background-repeat:no-repeat;
	min-height:400px;
}

#tr3 #td1 {
    position:absolute;
    top:-1px;
	left:0px;
    background-repeat:no-repeat;
    background-position:left bottom;    
    width:183px;
    height:139px;
}

#tr3 #td1 img, #tr3 #td2 #content img, #tr3 #td1 img, #tr3 #td2 #content input, img {
	 behavior: url(/img/iefix/iepngfix.htc);
}

#tr3 #td2 {
	position:relative;
}

#tr3 #td3 {
	position:absolute;
	right:0px;
	top:0px;
	width:220px;
}

#footer {
    position:absolute;
    width:137px;
    height:119px;
    bottom:0px;
    left:0px;
    color:#FFFFFF;
    padding-right:8px;
    background-image:url('/img/design/lines_footer_left.jpg');
    background-repeat:repeat-y;
    background-position:right top;    
    text-align:right;
    font-size:10px;
}

#coolink_font {
	position:absolute;
	bottom:10px;
	right:32px;
	width:144px;
	height:12px;
}

#submenu {
	position:relative;
	float:left;
	width:100px;
}

#content a:link, #content a:hover, #content a:active, #content a:visited {
	color:#D7E24B;
	text-decoration:none;
}

#footer a:link, #footer a:hover, #footer a:active, #footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#content {
	position:relative;
	margin-left:208px;
	width:593px;
	color:#FFFFFF;
	font-size:11px;
	padding-top:30px;
}

#box {
	position:relative;
	float:left;
	width:620px;
	margin-top:25px;
	padding-bottom:10px;
}

#product_navi {
	position:absolute;
	top:-30px;
	left:0px;
	z-index:1;
}

#product_navi #format2 {
    position:relative;
    border:1px solid #000000;
    clear:both;
    width:100px;
    margin-top:-1px;
	background-color:#FFFFFF;	
}

#product_navi #format2 a:link, #product_navi #format2 a:active, #product_navi #format2 a:visited {
	text-decoration:none;
	color:#000000;
}

#box_off_pr { 
	position:relative;
	float:left;
	border-right:1px solid #000000;
	width:9px;
	margin-right:5px;
	font-size:11px;
}

#box_on_pr { 
	position:relative;
	float:left;
	border-right:1px solid #000000;
	width:9px;
	background-color:#D7E24A;
	margin-right:5px;
}

#cman_picbox {
	width:166px;
	padding-right:24px;
	float:left;
	text-align:right;
}

.style_input {
	position:relative;
	width:150px;
	float:left;
}

.img_position {
	float:left;
	margin-top:2px;
	padding-left:10px;
}

#cman_textbox {
	float:left;		
	width:378px;
	margin-left:10px;
}

#bezug_container {
	position:relative;
	width:590px;
	float:left;
	z-index:1;
	margin-bottom:35px;
}

#bezug_container #info { 
	width:300px;
	float:left;
}

#bezug_container #img { 
	margin-right:30px;
	margin-left:30px;
	float:left;
	width:150px;
}

#bezug_container #img { 
	border:2px solid #FFFFFF;
	background-color:#FFFFFF;
}

#lan_container {
	position:relative;
	width:590px;
	float:left;
	margin-bottom:35px;
}

#lan_container #info { 
	width:190px;
	padding-top:10px;
	float:left;
	text-align:right;
}

#lan_container #img { 
	margin-right:30px;
	margin-left:30px;
	float:left;
	width:150px;
}

#lan_container #img img { 
	border:2px solid #FFFFFF;
}

.input_1 {
	border:1px solid #FFFFFF;
	padding:2px;
	width:296px;
	font-size:11px;
}

.input_2 {
	border:1px solid #FFFFFF;
	padding:2px;
	width:200px;
	font-size:11px;
}

#newsbox {
	position:relative;
	float:left;
	width:590px;
	margin-bottom:25px;
}

#newsbox #slogan {
	float:left;
	text-align:right;
	width:100px;
	padding-top:10px;
}

#newsbox #img {
	position:relative;
	float:left;
	padding-right:10px;
	padding-left:10px;
	width:158px;
}

#newsbox #boxcont {
	float:left;
	padding-top:5px;
	width:280px;
}

#newsbox #img img {

}

#lan_img {
	border:3px solid #FFFFFF;
	position:relative;
	float:left;
	width:252px;
	margin-bottom:10px;
	margin-right:10px;
}

#lan_trenner {
	position:relative;
	float:left;
	width:700px;
}

.headliner {
	position:relative;
	margin-left:-7px;
}

#products_menu {
	position:relative;
	width:145px;
	margin-top:40px;
}

#menu_border {
	position:relative;
	margin-top:-6px;
	border-left:2px solid #000000;
	border-bottom:2px solid #000000;
	border-right:2px solid #000000;
}

#menu_container {
	position:relative;
	margin-top:4px;
	border:1px solid #D7E24B;
	background-color:#FFFFFF;
	z-index:1;
}

#subcats {
	position:relative;
	margin-left:16px;
	font-size:11px;
	color:#696A6C;
	margin-bottom:5px;
}

.img_cat {
	position:relative;
	float:left;
	margin-top:8px;
	margin-right:3px;
}

#review_box {
    position:relative;
    width:145px;
    margin-top:35px;
    color:#FFFFFF;
}

#review_box #menu_border {
    position:relative;
    margin-top:-3px;
    border-left:2px solid #d7e24b;
    border-bottom:2px solid #d7e24b;
    border-right:2px solid #d7e24b;
    background-color:#ffffff;
    color:#000000;
    width:140px;
}

#table_height {
	margin-top:10px;
}

#review_container {
    border:1px solid #000000;
    width:128px;
    margin-top:2px;
    text-align:right;
    padding:5px;
    font-size:11px;
}

#reviews_options {
	position:relative;
	float:left;
	width:590px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	padding-top:3px;
}

#revloat {
	position:relative;
	float:left;
}

.input_review {
	border:1px solid #FFFFFF;
	margin-top:2px;
}

#head_review {
	border-bottom:1px solid #FFFFFF;
}

#product_container {
	position:relative;
	width:592px;	
	float:left;
	margin-bottom:5px;
}

#feature_nm {
	position:relative;
	float:left;
	width:208px;
	margin-bottom:2px;
}

#feature_symbol {
	position:relative;
	float:left;
	width:8px;
	margin-top:-2px;
}

#feature_text {
	position:relative;
	float:left;
	width:180px;
	margin-bottom:5px;
}

#product_container #feature_list {
	position:relative;
	float:left;
	width:210px;
	color:#D7E24B;
	margin-right:10px;
}

#product_container #product_description {
	position:relative;
	float:left;
	width:279px;
}

#product_gallery {
	position:absolute;
	top:40px;
	width:49px;
	right:0px;
}

#product_gallery .img {
	border:4px solid #FFFFFF;
	margin-bottom:10px;
}

.product_table_tr {
	background-image:url('/img/design/product_line.gif');
	background-repeat:repeat-x;
	background-position:bottom;
}

.product_tabel_td {
	padding-top:2px;
	padding-right:14px;
	padding-bottom:2px;
}

.link {
	text-decoration:none;
	color:#000000;
}

#review_content {
	position:relative;
	width:125px;
	margin-left:1px;
	padding-bottom:5px;
}
